﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{40BC7378-FF65-8FA9-6638-26BCC3A829A9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{915054C7-D29D-EC67-2818-26665925F207}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor-firstpass", "Assembly-CSharp-Editor-firstpass.csproj", "{DE272BB3-4B57-BBD4-D9A7-619AEC67627F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{FD192749-CC45-037A-6AB5-0CBB701C231B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{40BC7378-FF65-8FA9-6638-26BCC3A829A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40BC7378-FF65-8FA9-6638-26BCC3A829A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40BC7378-FF65-8FA9-6638-26BCC3A829A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40BC7378-FF65-8FA9-6638-26BCC3A829A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{915054C7-D29D-EC67-2818-26665925F207}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{915054C7-D29D-EC67-2818-26665925F207}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{915054C7-D29D-EC67-2818-26665925F207}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{915054C7-D29D-EC67-2818-26665925F207}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE272BB3-4B57-BBD4-D9A7-619AEC67627F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE272BB3-4B57-BBD4-D9A7-619AEC67627F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE272BB3-4B57-BBD4-D9A7-619AEC67627F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE272BB3-4B57-BBD4-D9A7-619AEC67627F}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD192749-CC45-037A-6AB5-0CBB701C231B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD192749-CC45-037A-6AB5-0CBB701C231B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD192749-CC45-037A-6AB5-0CBB701C231B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD192749-CC45-037A-6AB5-0CBB701C231B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
